const system=require("../../system");
const ServiceBase=require("../sve.base");
class TmapplierinfoService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(TmapplierinfoService));
     //this.appDao=system.getObject("db.appDao");
  }
  async findOneByOrderNum(orderNum){
    return this.dao.findOneByOrderNum(orderNum);
  }
}
module.exports=TmapplierinfoService;
